.search-bar-container {
  display: flex;
  border: 1px solid #ccc;
  width: 400px;
  margin: auto;
  margin-bottom: 30px;
  border-radius: 20px;
  overflow: hidden;
  padding: 5px;
  background-color: #fff;

  input {
    flex: 1;
    border: none;
    padding: 5px;
    border-radius: 20px;
    outline: none;
    font-size: 14px;
  }

  button {
    border: none;
    background-color: blue;
    color: #fff;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 0 20px 20px 0;
    cursor: pointer;
    font-size: 17px;
  }

  button:hover {
    background-color: #0056b3;
  }
}
